# Copyright (C) 2025 TheMagnifico52
# This file is distributed under the GNU General Public License v3.0.
msgid ""
msgstr ""
"Project-Id-Version: Camping Zone 0.1.2\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/camping-zone\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-04-10T17:13:44+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: camping-zone\n"

#. Theme Name of the theme
#: style.css
msgid "Camping Zone"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.themagnifico.net/products/camping-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "Camping Zone is a dynamic and visually striking WordPress theme tailored for camping enthusiasts and businesses within the outdoor industry. This modern and user-friendly theme serves as an excellent platform for websites focused on camping gear and supplies, catering to various activities like family camping trips, solo backpacking adventures, and hiking excursions. With its responsive design, Camping Zone offers an optimal browsing experience across all devices, allowing users to easily access information about camping essentials while on the go. Whether your website highlights outdoor adventures, hiking expeditions, or fashionable camping styles, Camping Zone can be customized to reflect your unique brand, attracting your target audience. The theme is compatible with Gutenberg, enabling simple creation of content blocks for items like tents, chairs, and sleeping bags. Furthermore, it includes features for tour bookings and travel agency services, making it perfect for businesses offering vacation packages and tourism options. Being SEO-friendly, Camping Zone enhances your site's visibility on search engines, helping you attract more visitors to your camping and outdoor adventure offerings. This theme provides a solid foundation for retailers, travel agencies, and e-commerce shops focused on nature and mountain experiences."
msgstr ""

#. Author of the theme
#: style.css
msgid "TheMagnifico52"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.themagnifico.net/"
msgstr ""

#: 404.php:16
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:19
msgid "It looks like nothing was found at this location. Maybe try one of the links below or a search?"
msgstr ""

#. translators: %s: post title
#: comments.php:32
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:37
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:53
#: comments.php:67
msgid "Comment navigation"
msgstr ""

#: comments.php:55
#: comments.php:69
msgid "Older Comments"
msgstr ""

#: comments.php:56
#: comments.php:70
msgid "Newer Comments"
msgstr ""

#: comments.php:80
msgid "Comments are closed."
msgstr ""

#. translators: %s: CMS name, i.e. WordPress.
#: footer.php:56
msgid "Proudly powered by %s"
msgstr ""

#. translators: 1: Theme name,
#: footer.php:65
msgid " %1$s "
msgstr ""

#. translators: 1: Theme author.
#: footer.php:70
msgid "by %1$s."
msgstr ""

#: footer.php:79
msgid "TOP"
msgstr ""

#: functions.php:40
msgid "Primary"
msgstr ""

#: functions.php:41
msgid "Footer Menu"
msgstr ""

#: functions.php:84
msgid "Sidebar"
msgstr ""

#: functions.php:86
msgid "Add widgets here."
msgstr ""

#: functions.php:94
msgid "Footer Column 1"
msgstr ""

#: functions.php:104
msgid "Footer Column 2"
msgstr ""

#: functions.php:114
msgid "Footer Column 3"
msgstr ""

#: functions.php:381
msgid "https://wordpress.org/support/theme/camping-zone/"
msgstr ""

#: functions.php:384
msgid "https://wordpress.org/support/theme/camping-zone/reviews/"
msgstr ""

#: functions.php:387
msgid "https://demo.themagnifico.net/camping-zone/"
msgstr ""

#: functions.php:390
msgid "https://www.themagnifico.net/products/camping-wordpress-theme"
msgstr ""

#: functions.php:393
msgid "https://demo.themagnifico.net/eard/wathiqa/camping-zone-pro-doc/"
msgstr ""

#: functions.php:396
msgid "https://demo.themagnifico.net/eard/wathiqa/camping-zone-free-doc/"
msgstr ""

#: functions.php:404
msgid "Theme Options"
msgstr ""

#: functions.php:404
msgid " Theme Options"
msgstr ""

#: functions.php:414
msgid "Welcome To "
msgstr ""

#: functions.php:419
msgid "Instant Demo Setup"
msgstr ""

#: functions.php:420
msgid "Import your entire demo content in just one click, including pages, posts, and design elements for a quick setup."
msgstr ""

#: functions.php:422
#: functions.php:629
msgid "Start Demo Import"
msgstr ""

#: functions.php:428
#: functions.php:431
msgid "Contact Support"
msgstr ""

#: functions.php:429
msgid "Thank you for trying Camping Zone , feel free to contact us for any support regarding our theme."
msgstr ""

#: functions.php:437
msgid "Checkout Premium"
msgstr ""

#: functions.php:438
msgid "Our premium theme comes with extended features like demo content import , responsive layouts etc."
msgstr ""

#: functions.php:440
msgid "Get Premium"
msgstr ""

#: functions.php:446
#: functions.php:449
msgid "Review"
msgstr ""

#: functions.php:447
msgid "If You love Camping Zone theme then we would appreciate your review about our theme."
msgstr ""

#: functions.php:455
#: functions.php:458
msgid "Free Documentation"
msgstr ""

#: functions.php:456
msgid "Our guide is available if you require any help configuring and setting up the theme. Easy and quick way to setup the theme."
msgstr ""

#: functions.php:466
msgid "Free Vs Premium"
msgstr ""

#: functions.php:469
msgid "Checkout Documentation"
msgstr ""

#: functions.php:472
msgid "View Theme Demo"
msgstr ""

#: functions.php:480
msgid "Theme Feature"
msgstr ""

#: functions.php:481
msgid "Basic Version"
msgstr ""

#: functions.php:482
msgid "Premium Version"
msgstr ""

#: functions.php:488
msgid "Header Background Color"
msgstr ""

#: functions.php:493
msgid "Custom Navigation Logo Or Text"
msgstr ""

#: functions.php:498
msgid "Hide Logo Text"
msgstr ""

#: functions.php:504
msgid "Premium Support"
msgstr ""

#: functions.php:509
msgid "Fully SEO Optimized"
msgstr ""

#: functions.php:514
msgid "Recent Posts Widget"
msgstr ""

#: functions.php:520
msgid "Easy Google Fonts"
msgstr ""

#: functions.php:525
msgid "Pagespeed Plugin"
msgstr ""

#: functions.php:530
msgid "Only Show Header Image On Front Page"
msgstr ""

#: functions.php:535
msgid "Show Header Everywhere"
msgstr ""

#: functions.php:540
msgid "Custom Text On Header Image"
msgstr ""

#: functions.php:545
msgid "Full Width (Hide Sidebar)"
msgstr ""

#: functions.php:550
msgid "Only Show Upper Widgets On Front Page"
msgstr ""

#: functions.php:555
msgid "Replace Copyright Text"
msgstr ""

#: functions.php:560
msgid "Customize Upper Widgets Colors"
msgstr ""

#: functions.php:565
msgid "Customize Navigation Color"
msgstr ""

#: functions.php:570
msgid "Customize Post/Page Color"
msgstr ""

#: functions.php:575
msgid "Customize Blog Feed Color"
msgstr ""

#: functions.php:580
msgid "Customize Footer Color"
msgstr ""

#: functions.php:585
msgid "Customize Sidebar Color"
msgstr ""

#: functions.php:590
msgid "Customize Background Color"
msgstr ""

#: functions.php:595
msgid "Importable Demo Content\t"
msgstr ""

#: functions.php:603
msgid "Go Premium"
msgstr ""

#: functions.php:627
msgid "Thank You For Choosing "
msgstr ""

#: functions.php:628
msgid "Get Started With Theme By Clicking On Getting Started."
msgstr ""

#: functions.php:630
msgid "Get started"
msgstr ""

#: functions.php:631
msgid "Documentation"
msgstr ""

#: functions.php:634
msgid "View Demo"
msgstr ""

#: functions.php:811
msgid "Home"
msgstr ""

#: functions.php:817
msgid "About Us"
msgstr ""

#: functions.php:824
msgid "Accomodation"
msgstr ""

#: functions.php:831
msgid "Blog"
msgstr ""

#: functions.php:838
msgid "Page"
msgstr ""

#: functions.php:845
msgid "Contact Us"
msgstr ""

#: header.php:41
msgid "Skip to content"
msgstr ""

#: inc/class-tgm-plugin-activation.php:334
msgid "Install Required Plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:335
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/class-tgm-plugin-activation.php:337
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/class-tgm-plugin-activation.php:339
msgid "Updating Plugin: %s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:340
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:341
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:347
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:353
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:359
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:365
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:371
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:377
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:382
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:387
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:392
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/class-tgm-plugin-activation.php:393
#: inc/class-tgm-plugin-activation.php:920
#: inc/class-tgm-plugin-activation.php:2626
#: inc/class-tgm-plugin-activation.php:3673
msgid "Return to the Dashboard"
msgstr ""

#: inc/class-tgm-plugin-activation.php:394
#: inc/class-tgm-plugin-activation.php:3252
msgid "Plugin activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:395
#: inc/class-tgm-plugin-activation.php:3045
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:397
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:399
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/class-tgm-plugin-activation.php:401
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: inc/class-tgm-plugin-activation.php:403
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:404
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/class-tgm-plugin-activation.php:607
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/class-tgm-plugin-activation.php:608
msgid "Update Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:725
msgid "Set the parent_slug config variable instead."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1027
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1027
#: inc/class-tgm-plugin-activation.php:1030
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1030
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1214
#: inc/class-tgm-plugin-activation.php:3041
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/class-tgm-plugin-activation.php:2075
msgid "TGMPA v%s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2366
msgid "Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2369
msgid "Recommended"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2385
msgid "WordPress Repository"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2388
msgid "External Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2391
msgid "Pre-Packaged"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2408
msgid "Not Installed"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2412
msgid "Installed But Not Activated"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2414
msgid "Active"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2420
msgid "Required Update not Available"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2423
msgid "Requires Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2426
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/class-tgm-plugin-activation.php:2435
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2481
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2485
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2489
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2493
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:2575
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2583
msgid "Installed version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2591
msgid "Minimum required version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2603
msgid "Available version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2626
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2640
msgid "Plugin"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2641
msgid "Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2642
msgid "Type"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2646
msgid "Version"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2647
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2696
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2701
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2707
msgid "Activate %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2777
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2810
msgid "Install"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2816
msgid "Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2819
msgid "Activate"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2850
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2852
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2893
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2895
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3001
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3027
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3251
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3591
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/class-tgm-plugin-activation.php:3594
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3596
msgid "The installation of %1$s failed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3600
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3602
msgid "%1$s installed and activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3602
#: inc/class-tgm-plugin-activation.php:3610
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3602
#: inc/class-tgm-plugin-activation.php:3610
msgid "Hide Details"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3603
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3605
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3608
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3610
msgid "%1$s installed successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3611
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3613
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/customizer.php:14
msgid "Camping Zone Pro"
msgstr ""

#: inc/customizer.php:17
msgid "Buy Camping Zone Pro"
msgstr ""

#: inc/customizer.php:30
msgid "GET PREMIUM"
msgstr ""

#: inc/customizer.php:92
msgid "Enable Disable Title"
msgstr ""

#: inc/customizer.php:103
msgid "Enable Disable Tagline"
msgstr ""

#: inc/customizer.php:115
msgid "Logo Width"
msgstr ""

#: inc/customizer.php:122
msgid "Global Settings"
msgstr ""

#: inc/customizer.php:131
msgid "Change the global color of the theme in one click."
msgstr ""

#: inc/customizer.php:238
msgid "Heading Color"
msgstr ""

#: inc/customizer.php:250
msgid "Heading Fonts"
msgstr ""

#: inc/customizer.php:260
msgid "Heading Font Size"
msgstr ""

#: inc/customizer.php:272
msgid "Paragraph Color"
msgstr ""

#: inc/customizer.php:284
msgid "Paragraph Fonts"
msgstr ""

#: inc/customizer.php:294
msgid "Paragraph Font Size"
msgstr ""

#: inc/customizer.php:302
msgid "General Settings"
msgstr ""

#: inc/customizer.php:315
msgid "Full Width"
msgstr ""

#: inc/customizer.php:316
msgid "Wide Width"
msgstr ""

#: inc/customizer.php:317
msgid "Boxed Width"
msgstr ""

#: inc/customizer.php:326
msgid "Show Theme Preloader"
msgstr ""

#: inc/customizer.php:338
msgid "Preloader Type"
msgstr ""

#: inc/customizer.php:341
msgid "Preloader 1"
msgstr ""

#: inc/customizer.php:342
msgid "Preloader 2"
msgstr ""

#: inc/customizer.php:351
msgid "Preloader Background Color"
msgstr ""

#: inc/customizer.php:361
msgid "Preloader First Dot Color"
msgstr ""

#: inc/customizer.php:372
msgid "Preloader Second Dot Color"
msgstr ""

#: inc/customizer.php:383
msgid "Preloader Dot Color"
msgstr ""

#: inc/customizer.php:394
msgid "Show Theme Scroll To Top"
msgstr ""

#: inc/customizer.php:408
#: inc/customizer.php:784
#: inc/customizer.php:1058
#: inc/customizer.php:1113
msgid "Right"
msgstr ""

#: inc/customizer.php:409
#: inc/customizer.php:782
#: inc/customizer.php:1056
#: inc/customizer.php:1111
msgid "Left"
msgstr ""

#: inc/customizer.php:410
#: inc/customizer.php:783
#: inc/customizer.php:1057
#: inc/customizer.php:1112
msgid "Center"
msgstr ""

#: inc/customizer.php:419
msgid "Scroll Top Background Color"
msgstr ""

#: inc/customizer.php:429
msgid "Scroll Top Color"
msgstr ""

#: inc/customizer.php:439
msgid "Scroll Top Font Size"
msgstr ""

#: inc/customizer.php:440
msgid "Put in px"
msgstr ""

#: inc/customizer.php:450
msgid "Scroll Top Border Radius"
msgstr ""

#: inc/customizer.php:451
msgid "Put in %"
msgstr ""

#: inc/customizer.php:464
msgid "Product per row"
msgstr ""

#: inc/customizer.php:479
msgid "Product per page"
msgstr ""

#: inc/customizer.php:490
msgid "Hide Shop Page Sidebar"
msgstr ""

#: inc/customizer.php:502
msgid "Woocommerce Shop Page Sidebar"
msgstr ""

#. Template Name of the theme
#: inc/customizer.php:505
#: inc/customizer.php:531
msgid "Left Sidebar"
msgstr ""

#. Template Name of the theme
#: inc/customizer.php:506
#: inc/customizer.php:532
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:516
msgid "Hide Single Product Page Sidebar"
msgstr ""

#: inc/customizer.php:528
msgid "Woocommerce Single Product Page Sidebar"
msgstr ""

#: inc/customizer.php:538
msgid "Social Links"
msgstr ""

#: inc/customizer.php:546
msgid "Facebook Icon"
msgstr ""

#: inc/customizer.php:551
msgid "Select font awesome icons <a target=\"_blank\" href=\"https://fontawesome.com/v5/search?m=free\">Click Here</a> for select icon. for eg:-fab fa-facebook-f"
msgstr ""

#: inc/customizer.php:559
msgid "Facebook Link"
msgstr ""

#: inc/customizer.php:570
msgid "Twitter Icon"
msgstr ""

#: inc/customizer.php:575
msgid "Select font awesome icons <a target=\"_blank\" href=\"https://fontawesome.com/v5/search?m=free\">Click Here</a> for select icon. for eg:-fab fa-twitter"
msgstr ""

#: inc/customizer.php:583
msgid "Twitter Link"
msgstr ""

#: inc/customizer.php:594
msgid "Intagram Icon"
msgstr ""

#: inc/customizer.php:599
msgid "Select font awesome icons <a target=\"_blank\" href=\"https://fontawesome.com/v5/search?m=free\">Click Here</a> for select icon. for eg:-fab fa-instagram"
msgstr ""

#: inc/customizer.php:607
msgid "Intagram Link"
msgstr ""

#: inc/customizer.php:618
msgid "Linkedin Icon"
msgstr ""

#: inc/customizer.php:623
msgid "Select font awesome icons <a target=\"_blank\" href=\"https://fontawesome.com/v5/search?m=free\">Click Here</a> for select icon. for eg:-fab fa-linkedin-in"
msgstr ""

#: inc/customizer.php:631
msgid "Linkedin Link"
msgstr ""

#: inc/customizer.php:642
msgid "Pinterest Icon"
msgstr ""

#: inc/customizer.php:647
msgid "Select font awesome icons <a target=\"_blank\" href=\"https://fontawesome.com/v5/search?m=free\">Click Here</a> for select icon. for eg:-fab fa-pinterest-p"
msgstr ""

#: inc/customizer.php:655
msgid "Pinterest Link"
msgstr ""

#: inc/customizer.php:663
msgid "Header Option"
msgstr ""

#: inc/customizer.php:671
msgid "Header Button"
msgstr ""

#: inc/customizer.php:682
msgid "Header Button Url"
msgstr ""

#: inc/customizer.php:690
msgid "Menus Settings"
msgstr ""

#: inc/customizer.php:698
msgid "Menu Font Size"
msgstr ""

#: inc/customizer.php:709
msgid "Menu Text Transform"
msgstr ""

#: inc/customizer.php:711
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:712
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:713
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:724
msgid "Menu Font Weight"
msgstr ""

#: inc/customizer.php:735
msgid "Slider Settings"
msgstr ""

#: inc/customizer.php:744
msgid "Slider Background Image"
msgstr ""

#: inc/customizer.php:756
msgid "Select Slide Page"
msgstr ""

#: inc/customizer.php:757
msgid "Slider image size (1400 x 550)"
msgstr ""

#: inc/customizer.php:768
msgid "Slider Right Image 2"
msgstr ""

#: inc/customizer.php:780
msgid "Slider Content Layout"
msgstr ""

#: inc/customizer.php:794
msgid "Slider Excerpt Length"
msgstr ""

#: inc/customizer.php:806
msgid "Services Option"
msgstr ""

#: inc/customizer.php:814
msgid "Service Heading"
msgstr ""

#: inc/customizer.php:825
msgid "Service Content"
msgstr ""

#: inc/customizer.php:850
msgid "Select Category to display services"
msgstr ""

#: inc/customizer.php:856
msgid "Post Settings"
msgstr ""

#: inc/customizer.php:866
msgid "Enable Post Page Title"
msgstr ""

#: inc/customizer.php:868
msgid "Check this box to enable title on post page."
msgstr ""

#: inc/customizer.php:877
msgid "Enable Post Page Meta"
msgstr ""

#: inc/customizer.php:879
msgid "Check this box to enable meta on post page."
msgstr ""

#: inc/customizer.php:888
msgid "Enable Post Page Thumbnail"
msgstr ""

#: inc/customizer.php:890
msgid "Check this box to enable thumbnail on post page."
msgstr ""

#: inc/customizer.php:899
msgid "Enable Post Page Content"
msgstr ""

#: inc/customizer.php:901
msgid "Check this box to enable content on post page."
msgstr ""

#: inc/customizer.php:909
msgid "Post Page Excerpt Length"
msgstr ""

#: inc/customizer.php:925
msgid "Post Page Excerpt Suffix"
msgstr ""

#: inc/customizer.php:927
msgid "For Ex. [...], etc"
msgstr ""

#: inc/customizer.php:937
msgid "No. of Posts per row"
msgstr ""

#: inc/customizer.php:939
msgid "One"
msgstr ""

#: inc/customizer.php:940
msgid "Two"
msgstr ""

#: inc/customizer.php:941
msgid "Three"
msgstr ""

#: inc/customizer.php:951
msgid "Enable Post Page Pagination"
msgstr ""

#: inc/customizer.php:953
msgid "Check this box to enable pagination on post page."
msgstr ""

#: inc/customizer.php:963
msgid "Post Pagination Type"
msgstr ""

#: inc/customizer.php:965
msgid "Numeric"
msgstr ""

#: inc/customizer.php:966
msgid "Older/Newer Posts"
msgstr ""

#: inc/customizer.php:977
msgid "Post Page Sidebar Position"
msgstr ""

#: inc/customizer.php:979
#: inc/customizer.php:1015
#: inc/customizer.php:1036
msgid "Right Side"
msgstr ""

#: inc/customizer.php:980
#: inc/customizer.php:1016
#: inc/customizer.php:1037
msgid "Left Side"
msgstr ""

#: inc/customizer.php:990
msgid "Enable Single Post Page Content"
msgstr ""

#: inc/customizer.php:992
#: inc/customizer.php:1003
msgid "Check this box to enable content on single post page."
msgstr ""

#: inc/customizer.php:1001
msgid "Enable Single Post Page Tag"
msgstr ""

#: inc/customizer.php:1013
msgid "Single Post Sidebar Position"
msgstr ""

#: inc/customizer.php:1022
msgid "Page Settings"
msgstr ""

#: inc/customizer.php:1033
msgid "Single Page Sidebar Position"
msgstr ""

#: inc/customizer.php:1035
msgid "No Sidebar"
msgstr ""

#: inc/customizer.php:1043
msgid "Footer"
msgstr ""

#: inc/customizer.php:1053
msgid "Footer Widget Content Alignment"
msgstr ""

#: inc/customizer.php:1067
msgid "Footer Background Color"
msgstr ""

#: inc/customizer.php:1077
msgid "Footer Content Color"
msgstr ""

#: inc/customizer.php:1088
msgid "Show / Hide Copyright"
msgstr ""

#: inc/customizer.php:1096
msgid "Replace the footer text"
msgstr ""

#: inc/customizer.php:1108
msgid "Copyright Content Alignment"
msgstr ""

#: inc/customizer.php:1122
msgid "Copyright Text Color"
msgstr ""

#: inc/customizer.php:1134
msgid "Customizer Options"
msgstr ""

#. translators: %s: post date
#. translators: %s: post author
#: inc/template-tags.php:27
#: inc/template-tags.php:33
msgid "<span class=\"screen-reader-text\">Posted on</span> %s"
msgstr ""

#. translators: %s: post title
#: inc/template-tags.php:42
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: inc/template-tags.php:141
msgid "Pingback:"
msgstr ""

#: inc/template-tags.php:142
#: inc/template-tags.php:162
msgid "Edit"
msgstr ""

#: inc/template-tags.php:167
msgid "Your comment is awaiting moderation."
msgstr ""

#: inc/tgm.php:8
msgid "Woocommerce"
msgstr ""

#: inc/tgm.php:15
msgid "Magnify – Suggestive Search"
msgstr ""

#. Template Name of the theme
msgid "Home Template"
msgstr ""

#: page-template/home-template.php:43
msgid "DISCOVER MORE"
msgstr ""

#: page-template/home-template.php:113
#: template-parts/content-audio.php:52
#: template-parts/content-gallery.php:40
#: template-parts/content-image.php:35
#: template-parts/content-search.php:21
#: template-parts/content-video.php:51
#: template-parts/content.php:37
msgid "Read More"
msgstr ""

#. translators: %s: search query.
#: search.php:24
msgid "Search Results for: %s"
msgstr ""

#: searchform.php:12
msgctxt "placeholder"
msgid "Search &hellip;"
msgstr ""

#: searchform.php:12
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:14
msgctxt "submit button"
msgid "Search"
msgstr ""

#: template-parts/content-audio.php:41
#: template-parts/content-gallery.php:29
#: template-parts/content-image.php:24
#: template-parts/content-search.php:15
#: template-parts/content-single.php:21
#: template-parts/content-video.php:40
#: template-parts/content.php:26
msgid "BY"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#. translators: 1: link to WP admin new post page.
#: template-parts/content-none.php:24
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:37
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: template-parts/content-none.php:44
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: template-parts/content-page.php:23
#: template-parts/content-single.php:41
msgid "Pages:"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-page.php:35
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-single.php:30
msgid "Continue reading<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: template-parts/navigation/nav.php:14
msgid "Top Menu"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:51
msgid "Your order"
msgstr ""
